
/* - ++resource++fta.plonetheme.stylesheets/mediaqueries.css - */
/* https://www.ferraraterraeacqua.it/portal_css/++resource++fta.plonetheme.stylesheets/mediaqueries.css?original=1 */
/* */
/* */
@media screen and (max-width: 1044px) {
/* */
/* */
/* */
#portal-column-content,
#portal-column-one,
#portal-column-two{
margin-left: 0 !important;
}
#provincia-supersearch{
width: 300px;
/* */
}
#provincia-supersearch-panel .navigationelements ul{
padding-left: 5px;
max-width: 120px;
}
#wrap-provincia-selection ul{
margin: 0;
}
#wrap-provincia-selection ul li a{
padding-right: 0;
}
#provincia-showme{
margin: 0 0 0 -10px;
}
#wrap-provincia-selection ul li span, #wrap-provincia-selection ul li a{
width: 110px;
}
#scopri-il-territorio div.mm-item-content {
left: 4% !important;
}
#portal-languageselector{
}
#portal-languageselector li a:link, #portal-languageselector li a:visited {
width: 20px;
}
#portal-searchbox form{
min-width: 188px;
}
.proposte .proposta{
width: 44%;
}
#accordion-left .event-carousel-item, #four_in_a_row_left_outer .event-carousel-item, #portal-column-one .offerte-inside .event-carousel-item {
margin: 10px 5px;
max-width: 170px;
}
.twtr-widget{
overflow-y: hidden;
}
#portal-globalnav li a{
padding: 0 3px;
}
.proposte .quintupla .proposta{
width: 17.8%;
}
#map-button{
margin-right: 250px;
}
.nivo-caption, .title-subtitle-location{
width: 71% !important;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .portlet-static-icons-bar{
width: 85% !important;
margin: 0 6.5% !important;
}
.chzn-search input{
width: 168px !important;
}
.proposte .coppia {
margin: 10px 0px 10px 20px;
max-width: 245px;
}
#three-per-row-50-25-25-left-outer .tripla, #three-per-row-25-25-50-right-outer .tripla {
margin: 10px 0px 10px 10px;
max-width: 435px;
}
.event-carousel-item img{
max-width: 160px;
}
.accordion-collection-portlet .scrollable .items div {
width: 180px;
}
#four_in_a_row_right_outer h3.ui-accordion-header a,
#four_in_a_row_left_outer h3.ui-accordion-header a,
.simpleaccordion h3.ui-accordion-header a,
.accordion-and-carousel h3.ui-accordion-header a,
.scrollablenavigator-incolonna h3.portletHeader a,
.button{
font-size: 11px !important;
letter-spacing: normal !important;
}
}
/* */
/* */
@media screen and (max-width: 1090px) {
#column-fta-plonetheme-static-firststatic-portlet-icons-bar ul li{
min-height: 150px;
}
}
/* */
/* */
@media screen and (max-width: 1000px) {
/* */
/* */
body #portal-languageselector{
right: 0 !important;
top: -3px !important;
float: right;
clear: none;
margin: 0 10%;
}
body #logounescomini{
top: 0 !important;
}
body #logoturismo{
clear: both;
top: 0 !important;
}
body ul.megamenu{
max-width: 100% !important;
}
body #portal-searchbox{
top: 0 !important;
position: static !important;
margin: 0 !important;
clear: none !important;
}
#portal-globalnav .selected span{display: none;}
#map-button{margin-right: 180px;}
#provincia-supersearch-panel .navigationelements ul{
float: none !important;
}
#divertimento-e-relax .navigation_menu,
#servizi-e-fiere .navigation_menu{
left: 200px !important;
}
#portal-breadcrumbs {
position:relative;
z-index: 100;
}
#wrapper-tab-eventi .inside-notizia{
width: 100%;
max-width: 75%;
}
}
/* */
/* */
@media screen and (max-width: 880px) {
#portal-column-one,
#portal-column-two,
#portal-column-content{
clear: both;
width: 100%;
}
#wrapper-tab-eventi{
min-height: auto !important;
height: auto !important;
}
#wrapper-tab-eventi #toptab{
/* */
}
#wrapper-tab-eventi .notizia{
/* */;
height: auto !important;
clear: both !important;
}
#wrapper-tab-eventi .notizia .img-hider{
}
#inprimopiano,
#tabeventi,
.eventi-tab,
#fta-vbm,
.fta-tabbed-portlet,
.fta-container{
clear: both !important;
height: auto !important;
max-width: 100%;
width: 100%;
min-height: auto !important;
max-height: auto !important;
}
.fta-group-left-border{
padding-left:0;
border-left:0;
}
.accordion-pane .tab-myfecard p{
float: left;
width: 50%;
}
#fta-vbm .actions{
bottom: 5px;
left: 5px;
}
#tab-social,
#carousel_body_text,
.nivo-controlNav{
display: none !important;
}
.containerrow .esterno,
.containerrow .interno,
.containerrow .esternodoppio,
.portlet-food-sugg .portletItem,
.portlet-lodging-sugg .portletItem{
float: none !important;
width: 98% !important;
min-height: auto !important;
height: auto !important;
margin: 5px 0 !important;
}
/* */
.esterno_sinistro, .esterno_destro {
width: 100% !important;
clear: both !important;
margin: 5px 0;
}
.esterno_sinistro .notizia,
.esterno_destro .notizia,
.esterno_sinistro .notizia .inside-notizia,
.esterno_destro .notizia .inside-notizia,{
height: auto !important;
overflow-y: visible !important;
}
#portlets-footer .cell .menufooter ul{
width:100%;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .icons-bar-wrapper{
width:100% !important;
}
/* */
.portletWrapper ul.simpleaccordion {
clear: both;
}
.accordion-and-carousel div.event-carousel,
.portlet-accordion div.event-carousel,
#accordion-left div.event-carousel,
.simpleaccordion .portletItem > div{
display: none !important;
}
.portletWrapper .accordion-and-carousel h3 a,
.portletWrapper .portlet-accordion h3 a,
.portletWrapper #accordion-left h3 a,
.portletWrapper .simpleaccordion h3 a{
padding: 0em 0.5em 0em 2em !important;
text-decoration: none !important;
background: url(++resource++fta.plonetheme.images/accordion-right.png) 3% 50% no-repeat !important;
display: block;
height: 32px;
line-height: 32px;
font-size:14px !important;
}
.portletWrapper .accordion-and-carousel h3 a,
.portletWrapper .accordion-and-carousel h3 a span,
.portletWrapper .portlet-accordion h3 a,
.portletWrapper .portlet-accordion h3 a span,
.portletWrapper #accordion-left h3 a,
.portletWrapper #accordion-left h3 a span,
.portletWrapper .simpleaccordion h3 a,
.portletWrapper .simpleaccordion h3 a span{
text-decoration: none !important;
border-bottom: 0 !important;
color: #fff !important;
text-align: left !important;
}
.portletWrapper .accordion-and-carousel h3,
.portletWrapper .portlet-accordion h3,
.portletWrapper #accordion-left h3,
.portletWrapper .simpleaccordion h3{
border: 1px solid #3D94C0;
height: 32px;
line-height: 32px;
background: #02A3D1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin:3px 0;
}
.accordion-and-carousel h3.ui-accordion-header > span,
.portlet-accordion h3.ui-accordion-header > span,
#accordion-left h3.ui-accordion-header > span,
.simpleaccordion h3.ui-accordion-header > span{
display: none !important;
}
.accordion-and-carousel h3.ui-accordion-header a,
.portlet-accordion h3.ui-accordion-header a,
#accordion-left h3.ui-accordion-header a,
.simpleaccordion h3.ui-accordion-header a{
text-decoration: none !important;
border-bottom: 0 !important;
}
/* */
/* */
/* */
/* */
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .icons-bar-wrapper{
width:100% !important;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .portlet-static-icons-bar{
width: auto !important;
margin: 0 !important;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo4 li:nth-child(4n+1){
clear: both;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo4{
display: block;
width: 344px !important;
margin: 0 auto;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo3 li:nth-child(3n+1){
clear: both;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo3{
display: block;
width: 258px !important;
margin: 0 auto;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar ul{margin-left: 0 !important;}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar ul li {
margin: 0px 5px 0px 0px;
}
/* */
#mobileslideropen{
clear: both;
margin-top:5px;
}
#mobileslider{
height: auto !important;
min-height: 169px !important;
}
#mobile_carousel{
}
#mobile_carousel .nivo-directionNav{
background: #000;
width: 100%;
bottom: -43px;
height: 45px;
position: absolute;
z-index: 10000;
}
#mobile_carousel .nivo-directionNav a{
top: 6px !important;
width:32px;
height:32px;
z-index: 100000000;
/* */
}
#mobile_carousel .nivo-directionNav .nivo-nextNav{
background-image: url(++resource++fta.plonetheme.images/arrow-white-right.png);
display: block;
}
#mobile_carousel .nivo-directionNav .nivo-prevNav{
background-image: url(++resource++fta.plonetheme.images/arrow-white-left.png);
display: block;
}
#mobile_carousel .nivo-nextNav{
right:6% !important;
}
#mobile_carousel .nivo-pause{
display: none;
}
#mobile_carousel .nivo-caption,
#mobile_carousel .title-subtitle-location{
font-size: 1em;
width: 100% !important;
padding-left: 0;
/* */
}
#mobile_carousel .nivo-caption {
bottom: 0%;
top: inherit !important;
}
#mobile_carousel .nivo-caption p {
padding: 0 !important;
}
#mobile_carousel .nivo-caption p a{
padding: 5px 0 0 5px !important;
display: block !important;
}
#mobile_carousel .nivoSlider a.nivo-imageLink{
/* */
}
#mobileslideropenecarousel_location{
}
#mobileslideropenecarousel_location #carousel_link_title_image{
margin-left:10px;
margin-bottom: 2px;
}
#mobileslideropenecarousel_location #carousel_link_title_image img{
max-height: 30px;
}
#mobileslideropenecarousel_location #carousel_title{
margin-top:5px;
}
#mobile_carousel .nivo-controlNav{
display: block !important;
background: transparent;
float: none;
height: 45px;
position: absolute;
width: 60px;
left:45%;
z-index: 10001;
bottom: -33px;
}
#mobile_carousel .nivo-controlNav a{ display: none; color: #fff; float:left;}
#mobile_carousel .nivo-controlNav .activeelement,
#mobile_carousel .nivo-controlNav .slash,
#mobile_carousel .nivo-controlNav .totaleelements{
color: #fff;
float: left;
display: block;
margin: 21px 0 0 5px;
}
/* */
#portal-breadcrumbs{
margin-top:25px;
}
#plone_search_results_wrapper,
#jnet_searchs_wrapper{
float: none !important;
width: 98% !important;
clear: both;
margin: 0 1% !important;
}
div#jnet_searchs_wrapper div#lodging_results h3,
div#jnet_searchs_wrapper div#bath_results h3,
div#jnet_searchs_wrapper div#food_results h3{
background-image: none;
background-color: #b9b9b9;
}
}
/* */
/* */
@media screen and (max-width: 520px) {
/* */
/* */
/* */
#content{
margin:0;
}
#portal-columns {
}
/* */
.second-line{
}
body #loghini,
body #logoturismo,
body #logounescomini{
display: none;
}
body #payoff{
max-width: none;
width: 60%;
border: none;
position: absolute !important;
top: 10px !important;
right: 5px !important;
margin: 0 !important;
z-index: 9999999 !important;
}
body #provincia-supersearch{
display: none;
}
body #provincia-showme{
float: right;
}
body #portal-searchbox{
width:48%;
position: absolute !important;
top: 74px !important;
right: 5px !important;
margin: 0 !important;
z-index: 9999999 !important;
}
#portal-searchbox form{
float: right;
background: #fcfcfb;
border: 1px solid #dddcda;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
min-height: 25px;
min-width: 0;
width:100%;
}
body #portal-searchbox form input.searchField{
width: 90px !important;
}
#portal-searchbox .searchButton {
border-left: 0 !important;
margin-top:5px;
}
body #portal-searchbox form input{
font-size: 14px !important;
}
body #portal-languageselector{
display: none;
}
/* */
#portal-globalnav li#front-page a{
border-left: 25px solid #B58900;
}
#portal-globalnav li.rc1_00_00 a{
border-left: 25px solid #CB4B16;
}
#portal-globalnav li.rc2_00_00 a{
border-left: 25px solid #dc322f;
}
#portal-globalnav li.rcospitalita a{
border-left: 25px solid #d33682;
}
#portal-globalnav li.rc4_00_00 a{
border-left: 25px solid #6c71c4;
}
#portal-globalnav li.rc5_00_00 a{
border-left: 25px solid #268bd2;
}
#portal-globalnav li.rc6_00_00 a{
border-left: 25px solid #2aa198;
}
#portal-globalnav li.rc7_00_00 a{
border-left: 25px solid #859900;
}
#portal-globalnav li#locations a{
border-left: 25px solid #000;
}
body.language-de #portal-globalnav,
body.language-fr #portal-globalnav {
min-height: 0px;
}
#wrapper-tab-eventi{
min-height: auto !important;
height: auto !important;
margin-top:40px;
}
.tab-bg,
#inside-wrapper-tab{
float: none !important;
min-height: 736px;
}
#wrapper-tab-eventi #toptab{
/* */
}
#wrapper-tab-eventi .notizia{
/* */;
height: auto !important;
clear: both !important;
margin-right: 0 !important;
margin-left: 0 !important;
padding-right: 0 !important;
padding-left: 0 !important;
min-height:60px;
}
#wrapper-tab-eventi .inside-notizia{
max-width: 70%;
}
#wrapper-tab-eventi .notizia div.inside-notizia h3{
margin: 5px 0 !important;
}
#wrapper-tab-eventi .notizia div.inside-notizia h3 a{
font-size: 14px !important;
line-height: 16px;
}
#wrapper-tab-eventi .notizia div.inside-notizia p.dati{
margin-bottom:5px !important;
}
#wrapper-tab-eventi .notizia div.inside-notizia p.dati{
font-size: 12px !important;
}
#wrapper-tab-eventi .notizia div.inside-notizia p.item_location{
font-size: 10px !important;
}
#wrapper-tab-eventi .notizia div.inside-notizia p.testo{
display:none;
}
#wrapper-tab-eventi .ftanewscontainer .portletFooter span a{
background-color: #fff;
font-size: 1.2em;
border: 1px solid #555;
color: black;
padding: 0.3em 2em;
text-shadow: 0 1px 0 white;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
box-shadow: 3px 1px 1px #666, 0px 0px 2px #999;
cursor: pointer;
}
#wrapper-tab-eventi .portletFooter .rss_feed{
display: none;
}
#wrapper-tab-eventi .notizia .img-hider{
}
#inprimopiano{
background: none !important;
}
#tabeventi{
max-height: none !important;
}
#inprimopiano,
#tabeventi,
.eventi-tab,
.fta-container{
clear: both !important;
height: auto !important;
max-width: 100%;
width: 100%;
min-height: 0 !important;
max-height: auto !important;
}
#tab-social,
#carousel_body_text
/* */{
display: none !important;
}
#tabeventi #toptab ul li a, #quick_search_events li a {
font-size: 11px;
}
#portlets-footer{margin-bottom: 0;}
#portlets-footer .cell .portletStaticText,
#portlets-footer .cell .rerPortletAdvancedStatic{
background: none !important;
position: relative;
}
#portlets-footer .cell .menufooter ul {
float: left;
}
#portlets-footer .cell .menufooter ul li{
text-align: left;
}
#portlets-footer #logounescofooter img{
width:50px;
}
#portlets-footer .seguici{
padding-left: 15px;
margin-top:14px;
}
#portlets-footer .seguici p{
font-size: 1.2em;
}
#portlets-footer .cell .seguici li{
line-height: 36px;
height: 36px;
}
#portlets-footer .cell .seguici a{
color: #666;
text-decoration: none !important;
border-bottom: 0 !important;
height: 36px;
font-size:1.3em;
padding-left: 48px !important;
line-height: 36px;
display: block;
}
#portlets-footer .cell li.twittericon a{
background: url(++resource++fta.plonetheme.images/twittericon-m.png) 0px -36px no-repeat;
}
#portlets-footer .cell li.facebookicon a{
background: url(++resource++fta.plonetheme.images/facebookicon-m.png) 0px -36px no-repeat;
}
#portlets-footer .cell li.flickricon a{
background: url(++resource++fta.plonetheme.images/flickricon-m.png) 0px -36px no-repeat;
}
#portlets-footer .cell li.layaricon a{
background: url(++resource++fta.plonetheme.images/layaricon-m.png) 0px -36px no-repeat;
}
#portlets-footer .cell li.rssicon a{
background: url(++resource++fta.plonetheme.images/feed_icon-m.png) 0px -36px no-repeat;
}
#portlets-footer .cell li.youtubeicon a{
background: url(++resource++fta.plonetheme.images/youtubeicon-m.png) 0px -36px no-repeat;
}
#portlets-footer .cell li.fouricon a{
background: url(++resource++fta.plonetheme.images/foursquareicon-m.png) 0px -36px no-repeat;
}
/* */
#carousel_body_text {
overflow-y: hidden;
}
.containerrow .esterno,
.containerrow .interno,
.containerrow .esternodoppio,
.portlet-food-sugg .portletItem,
.portlet-lodging-sugg .portletItem{
float: none !important;
width: 100% !important;
min-height: auto !important;
height: auto !important;
margin: 5px 0 !important;
}
#three-per-row-50-25-25-others{
clear: both !important;
}
.simpleaccordion .event-carousel-item, #four_in_a_row_left_outer .event-carousel-item, #portal-column-one .offerte-inside .event-carousel-item{
width: 480px !important;
}
.accordion-collection-portlet .scrollable .items div{
width: 480px !important;
}
.accordion-collection-portlet .scrollable .items {
height: auto;
}
.portlet-lodging-sugg .portletItem, .portlet-food-sugg .portletItem {width: 100%;}
.gallery{
clear: both
}
.gallery .scrollable,
.fotogallery .scrollable  {
clear: both;
/* */
}
.gallery .items div,
.fotogallery .items div{
left: 0 !important;
/* */
min-width: 400px;
/* */
}
.gallery .items div img,
.fotogallery .items div img{
max-width: 400px !important;
width: 100%;
display: block !important;
}
.event-carousel-item,
.accordion-collection-portlet .scrollable .items div{
max-width: 400px !important;
width: 95% !important;
margin: 0 auto !important;
padding: 0 !important;
}
.ArchetypesBrochureWidget{
max-width: 400px !important;
width: 95% !important;
}
#brochure_right_column,
#brochure_left_column{
width: 95% !important;
clear: both !important;
}
.hotel{
width: 400px !important;
/* */
}
.hotel img{ display: block; max-width: 100% !important; margin: 0 auto !important;}
.coppia{
float: left;
width: 100% !important;
min-width: 380px;
margin: 0 auto !important;
padding: 0 10px !important;
}
.simpleaccordion .event-carousel-item h4, #four_in_a_row_left_outer .event-carousel-item h4, #portal-column-one .offerte-inside .event-carousel-item h3{
}
.webcam{
width: 98%;
float: none;
clear:both;
}
.webcamlast{
margin: 0 2% !important;
}
/* */
.proposte h2.proposte, #three-per-row-50-25-25-left-outer h2.proposte, #three-per-row-25-25-50-right-outer h2.proposte, .infoutili .portletHeader, #portlet-prefs .portletHeader, .rerPortletAdvancedStatic .portletHeader, #portal-column-one .portletStaticText .portletHeader, body.template-two-columns #portal-column-content .portletStaticText .portletHeader, .esternofull .portletHeader, .ftasimpleevent .portletHeader, .portletNavigationTree .portletHeader, .portletERPortletNavigation .portletHeader, .portletSearchEvent .portletHeader, #three-per-row-50-25-25-others h2.proposte{
background-image: none;
background-color: #b9b9b9;
}
/* */
.event_item .inside_event {
width: 98%;
float: none;
/* */
}
.event_item h4 {
clear: none;
width: 58%;
margin-left: 2%;
}
#show-sections{
}
/* */
#four_in_a_row_right_outer .ui-accordion-content-active{
overflow-y: visible !important;
max-height: 100% !important;
min-height: 320px !important;
height: 100% !important;
}
.notizia .inside-notizia p.testo {
height: auto !important;
}
.infoutili, .portletSearchEvent, .rerPortletAdvancedStatic, #portal-column-one .portletStaticText, body.template-two-columns #portal-column-content .portletStaticText, .esternofull, .ftasimpleevent, .portletNavigationTree, .portletERPortletNavigation, #portlet-prefs {
}
.notizia{
overflow-y: visible !important;
margin-top: 10px !important;
}
/* */
.esterno_sinistro, .esterno_destro {
width: 100% !important;
clear: both !important;
margin: 5px 0;
}
.esterno_sinistro .notizia,
.esterno_destro .notizia,
.esterno_sinistro .notizia .inside-notizia,
.esterno_destro .notizia .inside-notizia,
#portletPageColumns .notizia div.inside-notizia{
height: auto !important;
overflow-y: visible !important;
}
#portletPageColumns .notizia{
margin: 10px 0 !important;
}
.esterno_sinistro .notizia,
.esterno_destro .notizia{
margin: 15px 0 !important;
}
.esterno_sinistro .notizia div.inside-notizia,
.esterno_destro .notizia div.inside-notizia{
height: auto !important;
}
.esterno_sinistro .notizia div.inside-notizia h3,
.esterno_destro .notizia div.inside-notizia h3{
margin: 5px 0 !important;
}
.esterno_sinistro .notizia div.inside-notizia h3 a,
.esterno_destro .notizia div.inside-notizia h3 a{
font-size: 12px !important;
}
.esterno_sinistro .notizia div.inside-notizia p.dati,
.esterno_destro .notizia div.inside-notizia p.dati{
margin-bottom:5px !important;
}
/* */
.event_item{
margin-top: 10px;
float:left;
clear: both;
width:100%;
}
#inprimopiano{
clear: both;
position: static;
/* */
}
#inprimopiano #top-primopiano{
}
#inside-primopiano{
}
body.section-home.language-it #tabs-1, body.section-home.language-it #tabs-2{
position:static;
clear: both;
margin-top: 10px;
}
/* */
.portletWrapper ul.simpleaccordion {
clear: both;
}
.accordion-and-carousel div.event-carousel,
.portlet-accordion div.event-carousel,
#accordion-left div.event-carousel,
.simpleaccordion .portletItem > div{
display: none !important;
}
.portletWrapper .accordion-and-carousel h3 a,
.portletWrapper .portlet-accordion h3 a,
.portletWrapper #accordion-left h3 a,
.portletWrapper .simpleaccordion h3 a{
padding: 0em 0.5em 0em 2em !important;
text-decoration: none !important;
background: url(++resource++fta.plonetheme.images/accordion-right.png) 3% 50% no-repeat !important;
display: block;
height: 32px;
line-height: 32px;
font-size:14px !important;
}
.portletWrapper .accordion-and-carousel h3 a,
.portletWrapper .accordion-and-carousel h3 a span,
.portletWrapper .portlet-accordion h3 a,
.portletWrapper .portlet-accordion h3 a span,
.portletWrapper #accordion-left h3 a,
.portletWrapper #accordion-left h3 a span,
.portletWrapper .simpleaccordion h3 a,
.portletWrapper .simpleaccordion h3 a span{
text-decoration: none !important;
border-bottom: 0 !important;
color: #fff !important;
text-align: left !important;
}
.portletWrapper .accordion-and-carousel h3,
.portletWrapper .portlet-accordion h3,
.portletWrapper #accordion-left h3,
.portletWrapper .simpleaccordion h3{
border: 1px solid #3D94C0;
height: 32px;
line-height: 32px;
background: #02A3D1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin:3px 0;
}
.accordion-and-carousel h3.ui-accordion-header > span,
.portlet-accordion h3.ui-accordion-header > span,
#accordion-left h3.ui-accordion-header > span,
.simpleaccordion h3.ui-accordion-header > span{
display: none !important;
}
.accordion-and-carousel h3.ui-accordion-header a,
.portlet-accordion h3.ui-accordion-header a,
#accordion-left h3.ui-accordion-header a,
.simpleaccordion h3.ui-accordion-header a{
text-decoration: none !important;
border-bottom: 0 !important;
}
/* */
/* */
.proposte .navi,
.accordion-and-carousel .navi,
#three-per-row-50-25-25-left-outer .navi,
#three-per-row-25-25-50-right-outer .navi,
.esternofull .navi,
.scrollablenavigator-incolonna .navi{
display: none !important;
}
.proposte .coppia .proposta .testo,
.proposte .tripla .proposta .testo,
.offerte-inside .hotel .testo{
max-height: none;
display: none;
}
/* */
.coppia .proposta,
.tripla .proposta,
.offerte-inside .hotel {
max-height: none;
overflow: visible;
}
.proposte .proposta{
width: 260px !important;
margin: 20px 0 0 10px !important;
clear:both;
float: none;
}
.offerte-inside .hotel {
width: 300px !important;
margin: 20px 0 0 10px !important;
}
.coppia .proposta h3,
.tripla .proposta h3,
.offerte-inside .hotel h3{
font-size: 14px;
line-height:17px;
height:32px;
overflow-y: hidden;
}
.offerte-inside .hotel h3{ margin-top: 10px;}
.proposte .browse,
.scrollablenavigator-incolonna .browse{
background-repeat: no-repeat;
background-color: rgba(0,0,0,0.7);
height: 326px;
width:24px;
position: absolute;
}
.esternodoppio .browse{
height: 526px !important;
position: absolute !important;
}
.interno .browse{
height: 386px !important;
position: absolute !important;
}
#three-per-row-50-25-25-others .interno .browse{
height: 406px !important;
}
.scrollablenavigator-incolonna .browse{
height: 241px !important;
position: absolute !important;
}
.proposte a.right,
.scrollablenavigator-incolonna a.right{
background-image: url(++resource++fta.plonetheme.images/arrow-white-right24.png);
background-position: right center;
top: 26px;
right: 0px !important;
-webkit-border-bottom-right-radius: 4px;
-khtml-border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
border-bottom-right-radius: 4px;
}
.proposte a.left,
.scrollablenavigator-incolonna a.left{
background-image: url(++resource++fta.plonetheme.images/arrow-white-left24.png);
background-position: left center;
margin: 0;
top: 26px;
-webkit-border-bottom-left-radius: 4px;
-khtml-border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-left-radius: 4px;
}
.proposte-inside{
height: 324px;
}
.esternodoppio .proposte-inside{
height: 524px;
}
.interno .proposte-inside{
height: 384px;
}
/* */
#three-per-row-50-25-25-others .interno .proposte-inside{
height: 404px;
}
.scrollablenavigator-incolonna .offerte-inside{
height: 241px;
}
.proposte .coppia,
.proposte .tripla{
width: auto !important;
max-width: 320px !important;
}
.proposte .proposta img {
float: none !important;
}
#three-per-row-50-25-25-others a.left,
#three-per-row-25-25-50-others a.left,
#three-per-row-50-25-25-left-outer a.left,
#three-per-row-25-25-50-right-outer a.left,
.esternofull a.left {
top: -326px;
}
.esternodoppio a.left,
.interno a.left{
top: 26px !important;
}
/* */
.proposte .nre_1 .browse,
.scrollablenavigator-incolonna .snic-nre_1 .browse{
display: none !important;
}
.proposte-inside,
.infoutili,
.portletSearchEvent,
.portletSearchByType,
.rerPortletAdvancedStatic,
#portal-column-one .portletStaticText,
body.template-two-columns #portal-column-content .portletStaticText,
.esternofull,
.ftasimpleevent,
.portletNavigationTree,
.portletERPortletNavigation,
#portlet-prefs,
.portletWrapper .defaultrenderer{
/* */
}
/* */
.portletERPortletNavigation .portletHeader a,
.portletERPortletNavigation .navTreeItem .tile{
}
.portletERPortletNavigation .navTreeItem a ,
.portletERPortletNavigation .navTreeItem a span{
}
/* */
.rerPortletAdvancedStatic,
.rerPortletAdvancedStatic .portletItem{
}
.rerPortletAdvancedStatic .portletHeader a,
.rerPortletAdvancedStatic .portletHeader .tile{
}
.rerPortletAdvancedStatic .portletItem p,
.rerPortletAdvancedStatic .portletItem div{
clear: both;
}
.rerPortletAdvancedStatic .portletItem ul li,
.rerPortletAdvancedStatic .portletItem ul li a{
clear: both;
}
.rerPortletAdvancedStatic .portletItem img{
}
.rerPortletAdvancedStatic .portletItem h2,
.rerPortletAdvancedStatic .portletItem h3{
clear: both;
}
/* */
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .icons-bar-wrapper{
width:100% !important;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .portlet-static-icons-bar{
width: auto !important;
margin: 0 !important;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo4 li:nth-child(4n+1){
clear: both;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo4{
display: block;
width: 344px !important;
margin: 0 auto;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo3 li:nth-child(3n+1){
clear: both;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar .impaginiamo3{
display: block;
width: 258px !important;
margin: 0 auto;
}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar ul{margin-left: 0 !important;}
#column-fta-plonetheme-static-firststatic-portlet-icons-bar ul li {
margin: 0px 5px 0px 0px;
}
/* */
#mobileslideropen{
clear: both;
margin-top:5px;
}
#mobileslider{
height: auto !important;
min-height: 169px !important;
}
#mobile_carousel{
}
#mobile_carousel .nivo-directionNav{
background: #000;
width: 100%;
bottom: -43px;
height: 45px;
position: absolute;
z-index: 10000;
}
#mobile_carousel .nivo-directionNav a{
top: 6px !important;
width:32px;
height:32px;
z-index: 100000000;
/* */
}
#mobile_carousel .nivo-directionNav .nivo-nextNav{
background-image: url(++resource++fta.plonetheme.images/arrow-white-right.png);
display: block;
}
#mobile_carousel .nivo-directionNav .nivo-prevNav{
background-image: url(++resource++fta.plonetheme.images/arrow-white-left.png);
display: block;
}
#mobile_carousel .nivo-nextNav{
right:6% !important;
}
#mobile_carousel .nivo-pause{
display: none;
}
#mobile_carousel .nivo-caption,
#mobile_carousel .title-subtitle-location{
font-size: 1em;
width: 100% !important;
padding-left: 0;
/* */
}
#mobile_carousel .nivo-caption {
bottom: 0%;
top: inherit !important;
}
#mobile_carousel .nivo-caption p {
padding: 0 !important;
}
#mobile_carousel .nivo-caption p a{
padding: 5px 0 0 5px !important;
display: block !important;
}
#mobile_carousel .nivoSlider a.nivo-imageLink{
/* */
}
#mobileslideropenecarousel_location{
}
#mobileslideropenecarousel_location #carousel_link_title_image{
margin-left:10px;
margin-bottom: 2px;
}
#mobileslideropenecarousel_location #carousel_link_title_image img{
max-height: 30px;
}
#mobileslideropenecarousel_location #carousel_title{
margin-top:5px;
}
#mobile_carousel .nivo-controlNav{
display: block !important;
background: transparent;
float: none;
height: 45px;
position: absolute;
width: 60px;
left:45%;
z-index: 10001;
bottom: -33px;
}
#mobile_carousel .nivo-controlNav a{ display: none; color: #fff; float:left;}
#mobile_carousel .nivo-controlNav .activeelement,
#mobile_carousel .nivo-controlNav .slash,
#mobile_carousel .nivo-controlNav .totaleelements{
color: #fff;
float: left;
display: block;
margin: 21px 0 0 5px;
}
/* */
#portal-breadcrumbs{
display: none;
}
/* */
body.template-ftaevent_view h1.documentFirstHeading {
margin-top: 0 !important;
}
/* */
.image_title_renderer .notizia .inside-notizia p.testo,
.image_title_description_renderer .notizia .inside-notizia p.testo {
height: auto !important;
}
/* */
body.template-associazioni_view #macro-contatti .contatto,
body.template-termebenessere_view #macro-contatti .contatto,
body.template-tempolibero_view #macro-contatti .contatto,
body.template-prodottoricetta_view #macro-contatti .contatto,
body.template-personaggiillustri_view #macro-contatti .contatto,
body.template-noleggi_view #macro-contatti .contatto,
body.template-itinerariconsigliati_view #macro-contatti .contatto,
body.template-iniziativesuggerimenti_view #macro-contatti .contatto,
body.template-infoserviziutili_view #macro-contatti .contatto,
body.template-fierecongressi_view #macro-contatti .contatto,
body.template-contatto_view #macro-contatti .contatto,
body.template-artecultura_view #macro-contatti .contatto,
body.template-ambientenatura_view #macro-contatti .contatto,
body.template-agenzieviaggio_view #macro-contatti .contatto,
body.template-ftaevent_view #macro-contatti .contatto{
padding: 1%;
width: 96%;
margin: 1%;
float: none;
clear:both;
}
/* */
input.searchPage{
font-size: 130% !important;
}
#plone_search_results_wrapper,
#jnet_searchs_wrapper{
float: none !important;
width: 98% !important;
clear: both;
margin: 0 1% !important;
}
div#jnet_searchs_wrapper div#lodging_results h3,
div#jnet_searchs_wrapper div#bath_results h3,
div#jnet_searchs_wrapper div#food_results h3{
background-image: none;
background-color: #b9b9b9;
}
/* */
.manageInHeaderPortletsLink a{
font-size:12px;
}
}
/* */
@media screen and (orientation:landscape) {
}
@media screen and (orientation:portrait) {
}
/* */
@media screen and (min-width: 321px) and (max-width: 480px) {
/* */
}
/* */
@media screen and (max-width: 320px) {
/* */
}

